﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.168
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ngShopAPI", "ngShopAPI\ngShopAPI.csproj", "{A0A439F8-52D9-42B0-A7FA-498C02EE12DD}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DAL", "DAL\DAL.csproj", "{1B3A3976-54CD-4725-A276-9ED077FE36FD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A0A439F8-52D9-42B0-A7FA-498C02EE12DD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A0A439F8-52D9-42B0-A7FA-498C02EE12DD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A0A439F8-52D9-42B0-A7FA-498C02EE12DD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A0A439F8-52D9-42B0-A7FA-498C02EE12DD}.Release|Any CPU.Build.0 = Release|Any CPU
		{1B3A3976-54CD-4725-A276-9ED077FE36FD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1B3A3976-54CD-4725-A276-9ED077FE36FD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1B3A3976-54CD-4725-A276-9ED077FE36FD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1B3A3976-54CD-4725-A276-9ED077FE36FD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C3A0173B-E244-48A8-A36D-C7A56BCF9E9E}
	EndGlobalSection
EndGlobal
